Skip to main content
DELETE
/
api
/
v1
/
contracts
/
{contractId}
Delete contract
curl --request DELETE \
  --url https://api.contracting.kukkingu.software/api/v1/contracts/{contractId} \
  --header 'Authorization: Bearer <token>' \
  --header 'tenant-id: <tenant-id>'
"<unknown>"

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

tenant-id
string
required

Specifies the tenant context for the request. All endpoints operate within this tenant scope.

Example:

"tnt_pfh0haxfpzowht3oi213cqos"

Path Parameters

contractId
string
required

The ID of the contract.

Example:

"ctr_z23aoo8naxk68ewcr64tchh5"

Response

Default Response

No response body for successful operations that return HTTP 204.